CVE-2007-0374

2007-01-19T23:28:00
ID CVE-2007-0374
Type cve
Reporter cve@mitre.org
Modified 2018-10-16T16:32:00

Description

SQL injection vulnerability in (1) Joomla! 1.0.11 and 1.5 Beta, and (2) Mambo 4.6.1, allows remote attackers to execute arbitrary SQL commands via the id parameter when cancelling content editing.